section.welcome-visual
	.inner
		.welcome-visual__list
			.welcome-visual__column.welcome-visual__column_1
				.welcome-visual__item.welcome-visual__item_1
					.welcome-visual__item-inner
						a(href="category.html").welcome-visual__item-slide: img(src="../../../assets/img/visual/001.jpg")
			.welcome-visual__column.welcome-visual__column_2
				.welcome-visual__item.welcome-visual__item_2
					.welcome-visual__item-inner
						a(href="category.html").welcome-visual__item-slide: img(src="../../../assets/img/visual/002.jpg")
				.welcome-visual__item.welcome-visual__item_3
					.welcome-visual__item-inner
						a(href="category.html").welcome-visual__item-slide: img(src="../../../assets/img/visual/003.jpg")
				.welcome-visual__item.welcome-visual__item_4
					.welcome-visual__item-inner
						a(href="category.html").welcome-visual__item-slide: img(src="https://picsum.photos/id/405/300/300")
				
